Subject: Re: [Bitcoin-development] Fwd: death by halving

From: "Ferdinando M. Ametrano" <[email-masked]>
Date: Tue, 28 Oct 2014 22:44:50 +0100

On Tue, Oct 28, 2014 at 10:34 PM, Neil <[email-masked]> wrote:

> Economically a halving is almost the same as a halving in price (as fees
> take up more of the pie, less so).
>
> Coincidentally the price has halved since early July to mid-October, and
> we've not even seen difficulty fall yet.
>
because mining profits are many times operational costs. This might change
because of competition, in that case halving in price will become
problematic.

It amazes me that basic economic considerations seems completely lost here,
especially when it comes to mining. We should have learned the lesson of
how a small error in the incentive structure has lead from "one CPU, one
vote" to an oligopoly which might easily become a monopoly in the near
future.